html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */ ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup 
table {
	border-collapse: collapse;
	border-spacing: 0;
}
*/
/**
*  GeoApe CSS content
*/
body		{ background-color: #d2d1d1; font-size: 11px; line-height: 1; padding: 0px; margin:0px; }
a			{ text-decoration: none; }
a:hover		{ text-decoration: underline; }
img			{ border: 0px solid; }
.right		{ float: right; }
.alright	{ text-align: right; }
.left	{ float: left; }
.alleft	{ text-align: left; }
.center	{ text-align: center; }
.clr	{ clear: both; }
.mt		{ margin-top: 10px; }
.htm	{ margin-top: 5px; }
.hbm	{ margin-bottom: 5px; }
.ml		{ margin-left: 10px; }
.mr		{ margin-right: 10px; }
.mb		{ margin-bottom: 10px; }
.grey	{ color: #999999; }
.green		{ color: #8ca91c; }
.orange	{ color: #fb812c }
.b		{ font-weight: bold; }
.bld	{ font-weight: bold; }
.half	{ width: 49%; }
.large	{ font-size: 13px; }
h1		{ font-size: 24px; font-weight: normal; margin-bottom: 0px; }
h2		{ font-size: 20px; font-weight: normal; padding-bottom: 0px; margin: 7px 0px 7px; border-bottom: #ccc 1px solid; }
h3		{ font-size: 17px; font-weight: normal; margin: 10px 0px; }

HR			{ border: 0px solid; border-top: #f0f0f0 1px solid; color: #fff; height: 1px; }
div.wtf-content	{ margin: 10px 20px; }
div#frame	{ background: #eff0f2 url('http://www.geoape.com/fx/bg-map.png') center top no-repeat; margin: 0px; padding: 0px; line-height: 1; }
div#content	{ width: 950px; margin: 0px auto; padding: 0px; border: #eff0f2 0px solid; padding-bottom: 20px; line-height: 1; }
div#top		{ background: #fff url('http://www.geoape.com/fx/bg-map-top.png') left bottom no-repeat; height: 15px; margin: 0px; border: #f00 0px solid; }
div#body	{ background: #fff; border-right: #ccc 1px solid; border-left: #ccc 1px solid; margin: 0px; padding: 20px; padding-top: 10px; line-height: 1.4; }
div#top-bar	{ background: url('http://www.geoape.com/fx/bg-top.png') left top repeat-x; height: 27px; }
div#bot-bar	{ background: url('http://www.geoape.com/fx/bg-bot.png') left bottom repeat-x; margin: 0px; height: 30px; }
div#bottom	{ background: #d2d1d1 url('http://www.geoape.com/fx/bgmap-bot.png') left top repeat-x;  }
div#bottom div	{ margin: 0px auto 0px auto; width: 950px; }

div.info	{ color: #f6f6f6; margin: 9px 15px 0px 15px; padding: 1px; }
div.info a	{ color: #f6f6f6; }
div.info span	{ color: #ed9836; }

div.points	{ float: right; width: 100px; text-align: right; }
img.avatar	{ margin: 3px; margin-left: 10px; }

ul.list		{ list-style-image: url('http://www.geoape.com/fx/dot.png'); }
ul.list li	{ margin: 4px 15px; display: block; }

table.login td	{ vertical-align: middle; padding: 2px; }
table.login td.txt	{ font-weight: bold; padding-right: 10px; color: #747271; }
table.login td.comment	{ font-size: 10px; }
table.login td.comment a	{ color: #747271; }
input.btn-dynlarge	{ color: #747271; font-weight: bold; font-size: 11px; text-transform: uppercase; border: #e0e0e0 1px solid; background: #fff url('http://www.geoape.com/fx/bg-menu-item.png') left bottom repeat-x; padding-left: 5px; padding-right: 5px; height: 40px;}
input.btn-large	{ color: #747271; font-weight: bold; font-size: 11px; text-transform: uppercase; border: #e0e0e0 1px solid; background: #fff url('http://www.geoape.com/fx/bg-menu-item.png') left bottom repeat-x; width: 80px; height: 40px;}
input.btn-long	{ color: #747271; font-weight: bold; font-size: 11px; text-transform: uppercase; border: #e0e0e0 1px solid; background: #fff url('http://www.geoape.com/fx/bg-menu-item.png') left bottom repeat-x; padding-left: 10px; padding-right: 10px; height: 30px;}
input.grn	{ color: #f1f1f1; border: #819143 1px solid; background: url('http://www.geoape.com/fx/butbg-grn.png') left bottom repeat-x; }

table.games	{ font-size: 12px; border-collapse: collapse; width: 800px; margin: 20px auto; }
table.games th	{ text-align: left; border: #e6e6e6 1px solid; padding: 4px; font-size: 13px; }
table.games th.short	{ text-align: center; width: 70px; }
table.games td	{ border: #e6e6e6 1px solid; padding: 2px; }
table.games tr.done td	{ color: #ccc; }
table.games tr.done td a	{ color: #ccc; }
table.games td.game	{ width: 200px; text-align: center; }
table.new-item	{ width: 400px; margin: 2px auto; font-size: 11px; }
table.new-item td	{ margin: 2px; font-weight: bold; }
table.new-item td.description	{ text-align: center; font-size: 9px; color: #aaa; font-weight: normal; }
table.new-item td.txt	{ width: 120px; font-weight: bold; vertical-align: top; padding: 8px; }
table.new-item td.submit	{ text-align: right; border-top: #ccc 1px solid; }
table.new-item td.submit input	{ margin: 4px; }
table.new-item td.inpt input.txt, 
table.new-item td.inpt select,
table.new-item td.inpt textarea	{ padding: 2px; font-family: Verdana; font-size: 12px; width: 280px; margin: 4px; }
table.new-item td.inpt textarea	{ height: 80px; }
